uuid: 37c07b4f-5ce6-4866-9a68-bb7895f025ef
langcode: en
status: true
dependencies:
  config:
    - field.field.group_content.project-group_membership.group_roles
    - group.content_type.project-group_membership
    - views.view.group_member_detail_page
  module:
    - bootstrap_layout_builder
    - layout_builder
    - layout_builder_restrictions
    - layout_library
    - views
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: 'profile info top'
          container_wrapper_classes: member-profile-page-main
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: video
              background_color:
                class: _none
              background_media:
                image:
                  media_id: ''
                video:
                  media_id: ''
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: null
          breakpoints: {  }
          layout_regions_classes: {  }
          remove_gutters: '0'
          context_mapping: {  }
        components:
          6338fb3c-621b-4494-ac13-41e22383d24e:
            uuid: 6338fb3c-621b-4494-ac13-41e22383d24e
            region: blb_region_col_1
            configuration:
              id: 'views_block:group_member_detail_page-image_name'
              label: ''
              label_display: '0'
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 0
            additional: {  }
        third_party_settings: {  }
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: video
              background_color:
                class: null
              background_media:
                image:
                  media_id: ''
                video:
                  media_id: ''
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: 'd-flex bottom-grid'
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: null
          breakpoints: {  }
          layout_regions_classes: {  }
          remove_gutters: '0'
          context_mapping: {  }
        components:
          f0c3dd42-a5fb-462f-b5ae-b54c40b4531a:
            uuid: f0c3dd42-a5fb-462f-b5ae-b54c40b4531a
            region: blb_region_col_1
            configuration:
              id: 'views_block:group_member_detail_page-block_2'
              label: ''
              label_display: '0'
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 3
            additional: {  }
          b5ed5c17-9fb9-4a85-a371-d5f394b804d2:
            uuid: b5ed5c17-9fb9-4a85-a371-d5f394b804d2
            region: blb_region_col_1
            configuration:
              id: 'views_block:group_member_detail_page-block_1'
              label: ''
              label_display: '0'
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 1
            additional: {  }
          7b08ec63-9f5b-4360-bb77-ff4283cc22f9:
            uuid: 7b08ec63-9f5b-4360-bb77-ff4283cc22f9
            region: blb_region_col_1
            configuration:
              id: 'views_block:group_member_detail_page-featured_project'
              label: ''
              label_display: '0'
              provider: views
              context_mapping: {  }
              views_label: ''
              items_per_page: none
            weight: 2
            additional: {  }
        third_party_settings: {  }
  layout_library:
    enable: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
id: group_content.project-group_membership.default
targetEntityType: group_content
bundle: project-group_membership
mode: default
content:
  group_roles:
    type: entity_reference_label
    label: above
    settings:
      link: false
    third_party_settings: {  }
    weight: -4
    region: content
hidden:
  entity_id: true
  langcode: true
  search_api_excerpt: true
  uid: true
